a:link {
	color:#333;
	text-decoration:none;
}
a:visited {
	color:#333;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
a:active {
	text-decoration:none;
}
#menu a:link {
	color:#333;
	text-decoration:none;
	font-size:18px;
	font-family: Cambria, serif;
	text-shadow:1px 1px 1px #ccc;
}
#menu a:visited {
	color:#333;
	font-size:18px;
	font-family: Cambria, serif;
	text-decoration:none;
	text-shadow:1px 1px 1px #ccc;
}
#menu a:hover {
	text-decoration:underline;
}
#menu a:active {
	text-decoration:none;
}
p {
	margin:0;
}
h1{
	margin:0;
	padding:0;
	color:#333;
	text-align:justify;
	font-size:26px;
}
h2{
	margin:0;
	padding-top:10px;
	color:#333;
	text-align:justify;
	font-size:20px;
}